<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Black Coffee</title>
    <link rel="stylesheet" href="https://meyerweb.com/eric/tools/css/reset/reset.css" type="text/css" />
    <link rel="stylesheet" href="./css/index.css" type="text/css" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Khula:wght@300;400;700&family=Playfair+Display:ital,wght@0,700;1,700&display=swap" rel="stylesheet">
</head>
<body>
    <main>
        <section class="prelude">
            <div class="container">    
            <header class="header">
                <div class="header__menu-icon">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
                    <h1 class="header__logo">Black<i>Coffee</i></h1>
                    <img class="bag-button" src="./img/bag.svg" alt="carrinho">
            </header>
                    <div class="prelude-holder">
                        <div class="slider-tracks">
                            <div class="slider-trancks__item slider-trancks__item--active" tabindex="0"></div>
                            <div class="slider-trancks__item" tabindex="1"></div>
                            <div class="slider-trancks__item" tabindex="2"></div>
                        </div>
                        <div class="prelude-content">
                        <h2 class="prelude-content__title">Preparamos o melhor café fresco da torra cada dia</h2>
                        <p class="prelude-content__subtitle">Entregamos em todo Brasil</p>
                        </div>
                        <div class="slider-controls">
                        <img src="./img/slider-controls.svg" class="slider-controls__previous" alt="slide anterior">
                        <img src="./img/slider-controls.svg" class="slider-controls__next" alt="Próximo slide">
                    </div>    
                </div>
            </div>    
        </section>
        <section class="second" >
            <div class="second-container">
                <div>
                    <img src="./img/cafemagico.png" class="second-img" alt="Cafe magico">
                </div>
                <div class="box">
                    <h2 class="second-container__title">Café magico...</h2>
                    <p class="second-container__graph">Preparado com os melhores ingredientes e com os melhores acessórios, seguindo os métodos tradicionais e os mais modernos.</p>
                </div>
            </div>    
                <div class="second-container__sweet">
                    <div>
                        <img src="./img/muitomais.png" class="second-img" alt="Sobremesa">
                    </div>
                    <div class="box" >
                        <h2 class="second-container__title">...e muito mais</h2>
                        <p class="second-container__graph">Não esqueça de dar uma olhada em nossa seleção de sobremesas deliciosas!</p>
                    </div>
                </div>    
            </div>
        </section>
        <section class="third">
            <h2 class="third__title">Variedades de café</h2>
            <div class="third-container">  
                <div class="trird-box">
                    <h3 class="third-container__title">RUANDA UMARAGE NAT</h3>
                    <img src="./img/ruand.png" class="third-container__product" alt="cofee">
                    <div class="third-container__span">
                    <span class="third-container__real">40 R$</span><span class="third-container__dolar">60 R$</span>
                    </div>
                    <button class="third-container__button ">+ adicionar ao carrinho</button>
                </div>
                <div class="trird-box">
                    <h3 class="third-container__title">RUANDA UMARAGE NAT</h3>
                    <img src="./img/ruand.png" class="third-container__product" alt="cofee">
                    <div class="third-container__span">
                    <span class="third-container__real">40 R$</span><span class="third-container__dolar">60 R$</span>
                    </div>
                    <button class="third-container__button open-modal">+ adicionar ao carrinho</button>
                </div>
                <div class="trird-box">
                    <h3 class="third-container__title">RUANDA UMARAGE NAT</h3>
                    <img src="./img/ruand.png" class="third-container__product" alt="cofee">
                    <div class="third-container__span">
                    <span class="third-container__real">40 R$</span><span class="third-container__dolar">60 R$</span>
                    </div>
                    <button class="third-container__button open-modal">+ adicionar ao carrinho</button>
                </div>
            </div> 
            <div class="third-container">  
                <div class="trird-box">
                    <h3 class="third-container__title">RUANDA UMARAGE NAT</h3>
                    <img src="./img/ruand.png" class="third-container__product" alt="cofee">
                    <div class="third-container__span">
                    <span class="third-container__real">40 R$</span><span class="third-container__dolar">60 R$</span>
                    </div>
                    <button class="third-container__button open-modal">+ adicionar ao carrinho</button>
                </div>
                <div class="trird-box">
                    <h3 class="third-container__title">RUANDA UMARAGE NAT</h3>
                    <img src="./img/ruand.png" class="third-container__product" alt="cofee">
                    <div class="third-container__span">
                    <span class="third-container__real">40 R$</span><span class="third-container__dolar">60 R$</span>
                    </div>
                    <button class="third-container__button open-modal">+ adicionar ao carrinho</button>
                </div>
                <div class="trird-box">
                    <h3 class="third-container__title">RUANDA UMARAGE NAT</h3>
                    <img src="./img/ruand.png" class="third-container__product" alt="cofee">
                    <div class="third-container__span">
                    <span class="third-container__real">40 R$</span><span class="third-container__dolar">60 R$</span>
                    </div>
                    <button class="third-container__button open-modal">+ adicionar ao carrinho</button>
                </div> 
            </div>       
        </section>
        <section class="fourth">
            <div class="fourth-container">
                <div class="box-item">
                    <img src="./img/entrega.png" alt="Entrega">
                    <span class="box-text">Entrega</br>gratuita</span>
                </div>
                <div class="box-item">
                    <img src="./img/pagamento.png" alt="Pagamento">
                    <span class="box-text">Pagamento </br> na entrega</span>
                </div>
                <div class="box-item">
                    <img src="./img/reembolso.png" alt="Reembolso">
                    <span class="box-text">Política</br>de reembolso</span>
                </div>
                <div class="box-item">
                    <img src="./img/cupom-desconto.png" alt="Descontos">
                    <span class="box-text">Sistema de descontos acumuláveis</span>
                </div>
                <div class="box-item">
                    <img src="./img/presente.png" alt="Presente">
                    <span class="box-text">Presente por cada</br>6 caixas de café</span>
                </div>
            </div>    
            <div class="fourth__container--spacing"> 
                <div class="box__backgraund">
                    <h3 class="backgraund__title">Catálogo de cafés</h3>
                    <p class="backgraund__graph">Mais de 50 tipos de café fresco da torra para <br /> qualquer método de preparo</p>
                </div>
                <div class="box__backgraund--position">
                    <h3 class="backgraund__title">Acessórios</h3>
                    <p class="backgraund__graph">Todo o que a gente precisa para preparar<br /> um café saboroso em casa</p>
                </div>
            </div>
        </section>
        <section class="sect-form">
            <div>
                <h2 class="form-h2">Encontre uma loja</h2>
                <form class="form-mapa" action="">
                    <input type="cidade" placeholder="  Escolha a cidade" class="form-inp--cidade">
                    <input type="text" placeholder="  Digite o endereço" class="form-inp--end">
                    <img src="./img/mapa.png" alt="mapa" class="form-img--mapa">
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="conteiner-footer">
            <div>
                <h3 class="footer-h3">Black<i>Coffee</i></h3>
            </div>
            <div>
                <ul class="div-ul--insti">
                    <li class="footer-li__modifier">INSTITUCIONAL</li>
                    <li class="footer-li"><a href="#" class="footer-ul--a">Quem somos</a></li>
                    <li class="footer-li"><a href="#" class="footer-ul--a">Certificados</a></li>
                    <li class="footer-li"><a href="#" class="footer-ul--a">Nossa produção</a></li>
                    <li class="footer-li"><a href="#" class="footer-ul--a">Programa de parceiros</a></li>
                </ul>
            </div>
            <div>
                <ul class="div-ul--pro">
                    <li class="footer-li__modifier">PRODUTOS</li>
                    <li class="footer-li"><a href="#" class="footer-ul--a">Café</a></li>
                    <li class="footer-li"><a href="#" class="footer-ul--a">Té</a></li>
                    <li class="footer-li"><a href="#" class="footer-ul--a">Acessórios</a></li>
                    <li class="footer-li"><a href="#" class="footer-ul--a">Ofertas</a></li>
                </ul>        
            </div>
            <div>
                <ul class="div-ul--redes">
                    <li class="footer-li__modifier">REDES SOCIAIS</li>
                    <li class="footer-li--rede"><a href="instagram.com" target="_blank" class="footer-ul--a">
                    <img src="./img/instagram.png" alt="instagram"></a></li>
                    <li class="footer-li--rede"><a href="twitter.com" target="_blank" class="footer-ul--a">
                    <img src="./img/twitter.png" alt="twitter"></a></li>
                    <li class="footer-li--rede"><a href="facebook.com" target="_blank" class="footer-ul--a">
                    <img src="./img/facebook.png" alt="facebook"></a></li>
                </ul>
            </div>
        </div>   
        <div class="footer-mentorama">
            <span class="footer-span--by">DESIGNED BY</span> <span class="footer-span--men">mentorama</span>
        </div>
    </footer>
    <div id="modal-form" class="modal-container"> 
        <div class="container-item">
            <h2 class="item__title">Seus produtos: 1 item</h2>
            <div class="backgraund-bag">
                        <img class="item__img--modifier" src="./img/Cafeitem.png" alt="Café Ruanda">
                        <span class="container__span--ruanda">RUANDA UMARAGE NAT</span>
                        <span class="container__span--valor">40 R$</span>
                        <span class="container__span--excluir">Excluir</span>
            </div>
        </div>    
            <div class="prelude__form">
                <div class="prelude__span--form">
                <span class="prelude__form--span-modifier">Dados pessoais</span>
                <span><img src="./img/Arrow 1.svg" alt=""></span>
                <span class="prelude__form--span">Forma de pagamento</span>
                <span><img src="./img/Arrow 1.svg" alt=""></span>
                <span class="prelude__form--span">Concluir</span>
                </div>
                <button class="button-close page_close"></button>
                <form action="">
                        <input class="form__imput--none" type="text" placeholder="Nome" required />
                        <input class="form__imput--none" type="tel" placeholder="Número  de telefone" required />   
                        <input class="form__imput--none" type="email" placeholder="Email" required /> 
                        <input class="form__imput--none" type="endereço" placeholder="Endereço de entrega" required />   
                        <textarea class="form__textarea"  placeholder="Comentários" name="text" ></textarea>
                        <button type="submit" class="form__button">Seguinte</button>
                </form>
            </div>
    </div> 
    <script src="./index.js"></script>   
</body>
</html>